All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::detail::fft Namespace Reference

Helper namespace for fast Fourier transforms. Not to be used directly by library users. More...

## Namespaces

| FFT_DATA_ORDER
| Helper namespace for fast-Fourier transformation. Deprecated.

## Detailed Description

Helper namespace for fast Fourier transforms. Not to be used directly by library users.